@charset "gb2312";
/* CSS Document */

*{ margin:0px auto; font-size:12px;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd,ol,ol li{ margin:0; padding:0;}
table{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{ color:black; cursor:pointer; text-decoration:none;}
a:hover{color:#f00; text-decoration:underline;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}


/*top样式*/
.top_all{ width:100%; height:50px; background:white;}
.top{ width:1000px; height:50px; margin:0 auto}
.top_1{ width:160px; height:50px; float:left;}
.top_2{ width:430px; height:36px; float:left; line-height:35px; padding:14px 0 0 15px;}
.top_2 a{ font-family:"微软雅黑"; font-size:12px; text-decoration:none;}
.top_2 a:hover{ font-family:"微软雅黑"; font-size:12px; text-decoration:underline;}
.top_3{ width:340px; height:50px; float:right; font-family:"微软雅黑"; font-size:14px;}
.top_3 ul{ list-style:none;}
.top_3 ul li{ float:left; font-family:"微软雅黑"; cursor:pointer;}
.top_3 ul li a{ font-family:"微软雅黑"; font-size:12px; text-decoration:none;}
.top_3 ul li a:hover{ font-family:"微软雅黑"; font-size:12px; text-decoration:underline;}
#zjoffcn_jl{ width:70px; height:35px; text-align:center; padding-top:14px; line-height:35px;}
#zjoffcn_wb{ background:url(../images/zjoffcn_wb.png) no-repeat 5px 20px; width:40px; padding-left:30px; height:35px; padding-top:14px; line-height:35px; font-family:"微软雅黑"; font-size:12px; }
#zjoffcn_wx{ background:url(../images/zjoffcn_wx.png) no-repeat 5px 20px; width:40px; padding-left:30px; height:35px; padding-top:14px; line-height:35px; font-family:"微软雅黑"; font-size:12px; }
#zjoffcn_tel{ background:url(../images/zjoffcn_tel.png) no-repeat 5px 20px; width:100px; padding-left:30px; height:35px; padding-top:14px; line-height:35px; font-family:"微软雅黑"; font-size:12px; }
.zg_wb{ width:230px; height:80px; position:relative; left:-10px; background:white;}
.zg_wx{ width:150px; height:150px; position:relative; left:-10px; }
.zg_tel{ width:165px; height:86px; position:relative; left:180px; background:white; margin-top:0px; padding-top:10px;}
.zg_tel ul{ list-style:none; margin-left:10px;}
.zg_tel ul li{ background:url(../images/zjoffcn_tel.png) no-repeat left center; width:100%; font-size:16px; font-family:"微软雅黑"; text-indent:28px; line-height:25px; color:#e60000}
/*top样式over*/

.toutu{ width:100%; height:50px;}
.toutu_1{ width:100%; height:50px;}
.toutu_2{ width:100%; height:50px;}
.toutu_3{ width:100%; height:50px;}


/*联系我们*/
.lxwm{ width:950px; height:auto;}
.lxwm_1{ width:950px; height:98px; line-height:98px; font-size:38px; font-family:"微软雅黑"; font-weight:bold; text-align:center;}
/*联系我们over*/

/*咨询悬挂开始*/
.xg_20150225{ width:auto; height:auto; position:fixed; top:30px; right:0px;}
/*咨询悬挂结束*/

/*课程悬挂开始*/
.xg_20151221{ width:auto; height:auto; position:fixed; top:30px; left:0px;}
/*课程悬挂结束*/

/*底部广告*/
.tjxc{ width:950px; height:auto; margin-top:20px;}
/*底部广告over*/

/*第一版本页*/
.footer_20161017{ width:100%; height:auto; background:#25292c; margin-top:20px; padding-top;20px; padding-bottom:20px;}
.footer_1_20161017{ width:950px; height:auto; color:white; font-size:14px; line-height:25px; text-align:center; padding-top:20px;}
/*第一版本页底*/

/*第二版本页底*/
.footer_20151202{ width:100%; height:auto; padding:20px 0px 40px 0px; background:#25292c; margin-top:30px;}
.footer_20151202_1{ width:1000px; height:auto; margin:0 auto}
.footer_20151202_1_1{ width:130px; height:auto; float:left; text-align:center;}
.footer_20151202_1_2{ width:400px; height:auto; float:left;}
.footer_20151202_1_2 dl{ float:left; width:200px;}
.footer_20151202_1_2 dl dt{ width:118px; padding:5px 41px;}
.footer_20151202_1_2 dl dd { text-align:center;}
.footer_20151202_1_2 dl dd a{  font-size:14px; font-family:"微软雅黑"; color:#d7dadc; text-decoration:none;}
.footer_20151202_1_2 dl dd a:hover{  font-size:14px; font-family:"微软雅黑"; color:#d7dadc; text-decoration:underline;}
.footer_20151202_1_2 p{ font-size:14px; font-family:"微软雅黑"; color:#d7dadc; line-height:34px; text-indent:40px;}
.footer_20151202_1_3{ width:210px; height:auto; float:left; background:url(../images/logo_20151202.png) no-repeat left top; padding-top:50px;}
.footer_20151202_1_3 p{ font-size:14px; font-family:"微软雅黑"; color:#d7dadc; line-height:44px;}
.footer_20151202_1_3 p span{ font-size:28px; font-family:"微软雅黑"; color:#d7dadc;}
.footer_20151202_1_3 p a{  font-size:14px; font-family:"微软雅黑"; color:#d7dadc; text-decoration:none;}
.footer_20151202_1_3 p a:hover{  font-size:14px; font-family:"微软雅黑"; color:#d7dadc; text-decoration:underline;}
.footer_20151202_1 h6{ font-size:18px; font-family:"微软雅黑"; color:white; line-height:38px;}
.footer_20151202_1 ul{ list-style:none;}
.footer_20151202_1 ul li a{ font-size:14px; font-family:"微软雅黑"; color:#d7dadc; line-height:24px; text-decoration:none;}
.footer_20151202_1 ul li a:hover{ font-size:14px; font-family:"微软雅黑"; color:#d7dadc; line-height:24px; text-decoration:underline;}
.footer_20151202_2{ width:1000px; height:auto; padding-top:10px;}
.footer_20151202_2 p{ font-size:14px; font-family:"微软雅黑"; color:#d7dadc;}
/*第二版本页底over*/